Bug 132366 - acroread package missing from RHEL3 component list
acroread package missing from RHEL3 component list
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-09-11 15:20 EDT by Graham Leggett
Modified: 2007-04-18 13:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-13 12:06:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Graham Leggett 2004-09-11 15:20:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)

Description of problem:
The acroread package is missing from the RHEL3 bugzilla list.

(The acroread package itself is embarrasingly unreliable. How it
possibly got into RHEL3's extras at all is a complete mystery. As an
enormous source of frustration, the cherry on the top is not being
able to report acroread's fooness to Redhat).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 David Lawrence 2004-09-13 12:06:44 EDT
Added to Bugzilla.

Note You need to log in before you can comment on or make changes to this bug.